<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
  "http://www.w3.org/TR/html4/frameset.dtd">
<html>
<head>
<title>EMS R9.0 Online Help</title>
<script type="text/javascript" src="ems_online_help_navigation.js"></script>
<script type="text/javascript">
var topic="0_0.htm";
if (top.location.href.lastIndexOf("?") > 0) topic=top.location.href.substring(top.location.href.lastIndexOf("?")+1,top.location.href.length);
var topic="0_0.htm";
if (top.location.href.lastIndexOf("?") > 0) 

<?PHP
if(isset($helpId))
{

?>
var re = /\./g;  
topic=top.location.href.substring(top.location.href.lastIndexOf("?")+1,top.location.href.length);
topic = topic.substring(topic.lastIndexOf("=")+1,topic.length);
topic = topic.replace(re,'_');
if(topic=='') topic='0';
topic = topic + ".htm";
<?PHP
}
else
{
?>
topic=top.location.href.substring(top.location.href.lastIndexOf("?")+1,top.location.href.length);
<?PHP
}
?>
topic="0_0.htm";
document.write('<frameset cols="20%,*" frameborder="1" framespacing="1">');
if (document.getElementById) {
  document.write('<frame name="hmnavigation" src="ems_online_help_content.htm" title="Navigation frame">'); }
else {
document.write('<frame name="hmnavigation" src="ems_online_help_content_static.htm" title="Navigation frame">'); }
document.write('<frame name="hmcontent" src="' + topic + '" title="content frame">');
document.write('</frameset>');
//-->
</script>
</head>
<noscript>
<frameset cols="20%,*" frameborder="1" framespacing="1">
<frame name="hmnavigation" src="ems_online_help_content_static.html" title="Navigation frame">
<frame name="hmcontent" src="0_0.htm" title="Content frame">
<noframes>
This page requires frames<br><a href="ems_online_help_content_static.html">Click here to view the table of contents without frames</a>
</noframes>
</frameset>
</noscript>
</html>
